/** edave additions and modifications start **/


/* footer copyright menu modifications */

.edave-copyright {
	display: none;	
}
ul.menucopyright-menu li:first-child {
	border-left: none;
}


/* hide frontend editing icons */
	.blog .container .icons {
	  display: none;
	}

	.download_iocn,
	.download_icon {
		margin-left: 0px;
	}
	ul.list_item li .download_iocn,
	ul.list_item li .download_icon {
		margin-left: -34px;
	}

	#contentSecond p, 
	#contentSecond h3, 
	#contentSecond h4, 
	#contentSecond h5,
	#contentSecond ul.list-style-bullet {
		margin-left: 0;
	}
	
/** edave additions end **/

	/* Global style for responsive images */
	.normal-content img {
		max-width: 100%;
		height: auto;
	}


/** Top Menu styles **/

	.navbarTop {
		display: block;
	}

/** Main Menu mobile style fixes **/

	.animateLeftRight {
  	min-width: auto;
	}

	#navbar .navbar-toggle {
    float: right !important;
    margin-right: 15px;
    margin-left: 5px;
	}

	/* Overriding pull-left class hardcoded for search button in the megamenu module */
	.search-icon {
    float: right !important;
	}

/** Page content styles **/

	.alignment {
		text-align: left;
	}

	.level1_banner_pic {
  	min-height: 200px;
  }

  .aqua-background {
  	background: #63BFBC none repeat scroll 0 0;
  }

	ul.no-margin {
		margin-top: 0px;
		padding: 0 0 20px 0;
	}

	h2.blue-subheading {
		color: #3c63b0;
    font-family: "titillium_webbold";
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
    padding: 0;
	}

	#sidebarSticky {
		clear: both;
	}

	.firstBtnImg, .secondBtnImg {
		max-width: 49%;
  }

  .firstBtnImg {
  	float: left;
  }

  .secondBtnImg {
  	float: right;
  }

  figure.reset-absolute-image {
		position: relative;
		float: left;
		max-width: 49%;
		top: 0px;
	}

	figure.reset-image-left {
		float: left;
	}

	figure.reset-image-right {
		float: right;
	}
 

  .firstBtnImg img, .secondBtnImg img, .reset-absolute-image img {
  	width: 100%;
  	height: auto;
  	padding: 0;
  	margin-top: 10px;
  	margin-bottom: 10px;
  }

  .main-banner {
    background-color: #85D0C7;
  }

  .pagination p.counter {
    font-weight: bold;
    margin-bottom: 0;
  }

  .pagination ul li {
    display: inline-block;
    margin-right: 10px;
  }

  .pagination ul li a {
    font-weight: bold;
  }

  .frontpage .blog .page-header {
    display: none;
  }

  .hidden-title,
  .hidden-category-image {
    position: absolute;
    left: -9000px;
  }

  .article-info,
  .article-info dd,
  .article-info-term {
    display: none;
  }

  .article-info,
  .article-info .published {
    display: block;
  }

  #water-blog .page-header {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  #water-blog .page-header h2 {
    padding-bottom: 10px !important;
    border-top: none;
    margin-top: 25px;
  }

  #water-blog .normal-content > div {
    border-top: 1px solid #ddd;
  }

  #water-blog .normal-content > div:first-child {
    border-top: none;
  }

  #water-blog .blog-sidemenu {
    margin-top: 30px;
    padding-right: 30px;
  }

  #water-blog .blog-sidemenu ul {
    list-style: none;
  }

  #water-blog .blog-sidemenu ul li {
    background-image: url("../images/blue-arrow.png");
    background-repeat: no-repeat;
    background-position: 0 2px;
    background-position:;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    padding: 0 0 0 22px;
  }

  #firstScoll h2.title {
  	display: block;
    margin-top: 30px;
  }

  #water-blog .readmore a:hover {
    background-color: #337ab7;
    color: #FFFFFF;
  }

  /* Contact Form */

  #contact-form label {
  	display: none;
  }

  #contact-form .hide-control {
  	display: none;
  }

/** Footer Menu styles **/

	footer {
		text-align: left;
	}

	.footer .tvtma-megamnu ul.nav > li {
		width: 100%;
		float: none;
		clear: both;
	}

	.footer ul.list-unstyled.dropdown-menu li a,
	.footer .tvtma-megamnu-content ul.list-unstyled li:first-child a {
		text-align: left;
	}

	.footer .item-570.deeper.parent.dropdown-submenu > a.dropdown-toggle {
		display: block;
	}

	.footer .navbar-nav > li:last-child {
		position: relative;
		float: left;
		right: 0;
		top: 0;
	}

	/* ipad fixes */

	ul.list-unstyled.dropdown-menu ul {
		min-height: 0;
	}

	 /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 479px) {
    	#navbar {
    		width: 290px;
    	}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    	.footer .tvtma-megamnu ul.nav > li {
        	width: 50%;
        	float: left;
        	clear: none;
    	}

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    	.main-banner {
    		min-height: 300px;
    	}

    	.level1_banner_pic {
  			min-height: 350px;
  		}

    	.footer .tvtma-megamnu ul.nav > li {
    		width: 33%;
    	}

    	ul.no-margin {
				margin-top: -30px;
				padding: 0 0 20px 0;
			}

			#contentSecond p,
			#contentSecond h2, 
			#contentSecond h3, 
			#contentSecond h4, 
			#contentSecond h5,
			#contentSecond ul.list-style-bullet {
				margin-left: 250px;
			}

			#contentSecond .firstBtnImg img,
			#contentSecond .secondBtnImg img {
				max-width: 220px;
			}

			.firstBtnImg {
    		top: 8px;
    	}

    	.secondBtnImg {
    		top: 215px;
    	}

    	.firstBtnImg img, .secondBtnImg img {
    		margin-top: 0;
    		margin-bottom: 0;
    	}
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
    	#firstScoll {
  				display: flex;
  			}

  		.nav > li > a {
				padding-left: 15px;
				padding-right: 15px;
			}

			ul.list-unstyled.dropdown-menu {
				max-width: none;
			}

			.tvtma-megamnu .row {
				margin: 0;
			}

			ul.list-unstyled.dropdown-menu li > div > div.tvtma-megamnu-content {
				width: auto;
			}

			.tvtma-megamnu .navbar-nav .dropdown-menu .col-md-4 {
				min-width: 280px;
			}

			.tvtma-megamnu-content ul.list-unstyled li:first-child a,
			.tvtma-megamnu-content ul.list-unstyled:hover li:first-child a {
				border-right:	1px solid #CCCCCC;
			}

    	.level1_banner_pic {
    		min-height: 450px;
    	}

    	section.has-feedback section.searchForm {
    		display: block;
    	}

    	.footer .tvtma-megamnu ul.nav > li {
    		width: 25%;
    	}

    	#contentSecond p,
    	#contentSecond h2, 
			#contentSecond h3, 
			#contentSecond h4, 
			#contentSecond h5,
			#contentSecond ul.list-style-bullet {
		    margin-left: 350px;
			}

			#contentSecond .firstBtnImg img,
			#contentSecond .secondBtnImg img {
				max-width: 320px;
			}

			.firstBtnImg {
    		top: 8px;
    	}

    	.secondBtnImg {
    		top: 308px;
    	}

    	 #contentSecond {
    		min-height: 580px;
    	}
	    	  
    }

    /* Media query created to coincide with non-bootstrap breakpoints set in custom.css files */
    @media only screen and (min-width : 1024px) {
			#firstScoll {
  				display: flex;
  			}

  		.nav > li > a {
				padding-left: 15px;
				padding-right: 15px;
			}

			ul.list-unstyled.dropdown-menu {
				max-width: none;
			}

			.tvtma-megamnu .row {
				margin: 0;
			}

			ul.list-unstyled.dropdown-menu li > div > div.tvtma-megamnu-content {
				width: auto;
			}

			.tvtma-megamnu .navbar-nav .dropdown-menu .col-md-4 {
				min-width: 280px;
			}

			.tvtma-megamnu-content ul.list-unstyled li:first-child a,
			.tvtma-megamnu-content ul.list-unstyled:hover li:first-child a {
				border-right:	1px solid #CCCCCC;
			}

    	.level1_banner_pic {
    		min-height: 450px;
    	}

    	section.has-feedback section.searchForm {
    		display: block;
    	}

    	.footer .tvtma-megamnu ul.nav > li {
    		width: 25%;
    	}

    	#contentSecond p,
    	#contentSecond h2, 
			#contentSecond h3, 
			#contentSecond h4, 
			#contentSecond h5,
			#contentSecond ul.list-style-bullet,
			#contentSecond ul {
		    margin-left: 350px;
			}

			#contentSecond .firstBtnImg img,
			#contentSecond .secondBtnImg img {
				max-width: 320px;
			}

			.firstBtnImg {
    		top: 8px;
    	}

    	.secondBtnImg {
    		top: 308px;
    	}

    	 #contentSecond {
    		min-height: 580px;
    	}

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

			.nav > li > a {
				padding-left: 22px;
				padding-right: 22px;
			}


    	.level1_banner_pic {
    		min-height: 565px;
    	}
    }

/* Menu changes */

.tvtma-megamnu-content ul.list-unstyled li:first-child a,
.tvtma-megamnu-content ul.list-unstyled:hover li:first-child a,
.navbar-white .tvtma-megamnu-content ul.list-unstyled li:first-child a {
	background-color: transparent !important;
	background: url("../images/grey-arrow_deeper.png") no-repeat scroll 20px 11px ;
	border-right: none;
	font-weight: bold;
	color: #333333;
	margin-bottom: 5px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0px !important;
  padding: 10px 20px 10px 45px !important;
  line-height: 18px;
}

.navbar-white .tvtma-megamnu-content ul.list-unstyled li:first-child a:hover {
	background: url("../images/grey-arrow_deeper.png") no-repeat scroll 20px 11px ;
}

.navbar-white .tvtma-megamnu-content ul.list-unstyled li:first-child a:hover {
	background: url("../images/aqua-arrow_deeper.png") no-repeat scroll 20px 11px ;
}

.tvtma-megamnu-content ul.list-unstyled:hover li:first-child a {
	background: url("../images/aqua-arrow_deeper.png") no-repeat scroll 20px 11px ;
	background-color: #3c63b0 !important;
	color: #9af7ec !important;
	border-left: none;
	border-right: none;
}

.dropdown .dropdown-menu {
	background-color: #e9eae2;
}

footer .tvtma-megamnu-content ul.list-unstyled li:first-child a,
footer .tvtma-megamnu-content ul.list-unstyled:hover li:first-child a {
	background: none;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	padding-left: 0 !important;
	color: #FFFFFF;
	font-weight: bold;
}



/** edave - adjust login screen styles **/
div.login .form-horizontal .control-label,
div.profile-edit .form-horizontal .control-label {
	text-align: left;
}
div.login button.btn.btn-primary {
	float: right;
}
div.profile-edit div.page-header {
	display: none;
}
div.profile-edit button, div.profile-edit a.btn {
	margin-top: 20px;
}

/** edave - fix forms vertical field spacing **/
form.form-horizontal legend,
form.form-vertical legend {
	margin-bottom: 6px;
	margin-top: 0px;
	padding-top: 30px;
	clear: both;
}
form.form-vertical p {
	margin-top: 2px;
	margin-bottom: 2px;
}
section.normal-content .hasTooltip {
	display: inline-block !important;
}
form.form-horizontal div.formelm label,
form.form-horizontal div.formelm-area label,
form.form-vertical div.formelm label,
form.form-vertical div.formelm-area label {
	margin-right: 6px;
}
form.form-horizontal div.formelm textarea,
form.form-vertical div.formelm textarea {
	display: block;
	clear: both;
}
div.edave-form-editor {
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
}
.btn-group, .inputbox {
	margin-bottom: 10px;
}

div.calendar td.title {
	font-size: 12px;
}



/** edave - article manager styles **/
table#articleList a.edit, 
table#articleList a.btn.btn-micro {
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: normal;
	border: none;
}
table#articleList a.modal.icon-search {
	display: none !important;
}




/** missing styles from joomla bootstrap.css file **/

.btn {
	border: 1px solid #337ab7;
}

.close {
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}

.close:hover,
.close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  filter: alpha(opacity=40);
}

button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}


[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: baseline;
  background-image: url("../../../media/jui/img/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}

.icon-location {
  display: none;
}

.icon-glass {
  background-position: 0      0;
}
.icon-music {
  background-position: -24px 0;
}
.icon-search {
  background-position: -48px 0;
}
.icon-envelope {
  background-position: -72px 0;
}
.icon-heart {
  background-position: -96px 0;
}
.icon-star {
  background-position: -120px 0;
}
.icon-star-empty {
  background-position: -144px 0;
}
.icon-user {
  background-position: -168px 0;
}
.icon-film {
  background-position: -192px 0;
}
.icon-th-large {
  background-position: -216px 0;
}
.icon-th {
  background-position: -240px 0;
}
.icon-th-list {
  background-position: -264px 0;
}
.icon-ok {
  background-position: -288px 0;
}
.icon-remove {
  background-position: -312px 0;
}
.icon-zoom-in {
  background-position: -336px 0;
}
.icon-zoom-out {
  background-position: -360px 0;
}
.icon-off {
  background-position: -384px 0;
}
.icon-signal {
  background-position: -408px 0;
}
.icon-cog {
  background-position: -432px 0;
}
.icon-trash {
  background-position: -456px 0;
}
.icon-home {
  background-position: 0 -24px;
}
[class^="icon-file-"],
[class*=" icon-file-"],
.icon-file {
  background-position: -24px -24px;
}
.icon-time {
  background-position: -48px -24px;
}
.icon-road {
  background-position: -72px -24px;
}
.icon-download-alt {
  background-position: -96px -24px;
}
.icon-download {
  background-position: -120px -24px;
}
.icon-upload {
  background-position: -144px -24px;
}
.icon-inbox {
  background-position: -168px -24px;
}
.icon-play-circle {
  background-position: -192px -24px;
}
.icon-repeat {
  background-position: -216px -24px;
}
.icon-refresh {
  background-position: -240px -24px;
}
.icon-list-alt {
  background-position: -264px -24px;
}
.icon-checkedout,
.icon-lock {
  background-position: -287px -24px;
}
.icon-flag {
  background-position: -312px -24px;
}
.icon-headphones {
  background-position: -336px -24px;
}
.icon-volume-off {
  background-position: -360px -24px;
}
.icon-volume-down {
  background-position: -384px -24px;
}
.icon-volume-up {
  background-position: -408px -24px;
}
.icon-qrcode {
  background-position: -432px -24px;
}
.icon-barcode {
  background-position: -456px -24px;
}
.icon-tag {
  background-position: 0 -48px;
}
.icon-tags {
  background-position: -25px -48px;
}
.icon-copy,
.icon-book {
  background-position: -48px -48px;
}
.icon-bookmark {
  background-position: -72px -48px;
}
.icon-print {
  background-position: -96px -48px;
}
.icon-camera {
  background-position: -120px -48px;
}
.icon-font {
  background-position: -144px -48px;
}
.icon-bold {
  background-position: -167px -48px;
}
.icon-italic {
  background-position: -192px -48px;
}
.icon-text-height {
  background-position: -216px -48px;
}
.icon-text-width {
  background-position: -240px -48px;
}
.icon-align-left {
  background-position: -264px -48px;
}
.icon-align-center {
  background-position: -288px -48px;
}
.icon-align-right {
  background-position: -312px -48px;
}
.icon-align-justify {
  background-position: -336px -48px;
}
.icon-list {
  background-position: -360px -48px;
}
.icon-indent-left {
  background-position: -384px -48px;
}
.icon-indent-right {
  background-position: -408px -48px;
}
.icon-facetime-video {
  background-position: -432px -48px;
}
.icon-picture {
  background-position: -456px -48px;
}
.icon-pencil {
  background-position: 0 -72px;
}
.icon-map-marker {
  background-position: -24px -72px;
}
.icon-adjust {
  background-position: -48px -72px;
}
.icon-tint {
  background-position: -72px -72px;
}
.icon-edit {
  background-position: -96px -72px;
}
.icon-share {
  background-position: -120px -72px;
}
.icon-check {
  background-position: -144px -72px;
}
.icon-move {
  background-position: -168px -72px;
}
.icon-step-backward {
  background-position: -192px -72px;
}
.icon-fast-backward {
  background-position: -216px -72px;
}
.icon-backward {
  background-position: -240px -72px;
}
.icon-play {
  background-position: -264px -72px;
}
.icon-pause {
  background-position: -288px -72px;
}
.icon-stop {
  background-position: -312px -72px;
}
.icon-forward {
  background-position: -336px -72px;
}
.icon-fast-forward {
  background-position: -360px -72px;
}
.icon-step-forward {
  background-position: -384px -72px;
}
.icon-eject {
  background-position: -408px -72px;
}
.icon-chevron-left {
  background-position: -432px -72px;
}
.icon-chevron-right {
  background-position: -456px -72px;
}
.icon-plus-sign {
  background-position: 0 -96px;
}
.icon-minus-sign {
  background-position: -24px -96px;
}
.icon-remove-sign {
  background-position: -48px -96px;
}
.icon-ok-sign {
  background-position: -72px -96px;
}
.icon-question-sign {
  background-position: -96px -96px;
}
.icon-info-sign {
  background-position: -120px -96px;
}
.icon-screenshot {
  background-position: -144px -96px;
}
.icon-remove-circle {
  background-position: -168px -96px;
}
.icon-ok-circle {
  background-position: -192px -96px;
}
.icon-ban-circle {
  background-position: -216px -96px;
}
.icon-arrow-left {
  background-position: -240px -96px;
}
.icon-arrow-right {
  background-position: -264px -96px;
}
[class^="icon-arrow-up-"],
[class*=" icon-arrow-up-"],
.icon-arrow-up {
  background-position: -289px -96px;
}
[class^="icon-arrow-down-"],
[class*=" icon-arrow-down-"],
.icon-arrow-down {
  background-position: -312px -96px;
}
.icon-share-alt {
  background-position: -336px -96px;
}
.icon-resize-full {
  background-position: -360px -96px;
}
.icon-resize-small {
  background-position: -384px -96px;
}
.icon-plus {
  background-position: -408px -96px;
}
.icon-minus {
  background-position: -433px -96px;
}
.icon-asterisk {
  background-position: -456px -96px;
}
.icon-exclamation-sign {
  background-position: 0 -120px;
}
.icon-gift {
  background-position: -24px -120px;
}
.icon-leaf {
  background-position: -48px -120px;
}
.icon-fire {
  background-position: -72px -120px;
}
.icon-eye-open {
  background-position: -96px -120px;
}
.icon-eye-close {
  background-position: -120px -120px;
}
.icon-warning-sign {
  background-position: -144px -120px;
}
.icon-plane {
  background-position: -168px -120px;
}
.icon-calendar {
  background-position: -192px -120px;
}
.icon-random {
  width: 16px;
  background-position: -216px -120px;
}
.icon-comment {
  background-position: -240px -120px;
}
.icon-magnet {
  background-position: -264px -120px;
}
.icon-chevron-up {
  background-position: -288px -120px;
}
.icon-chevron-down {
  background-position: -313px -119px;
}
.icon-retweet {
  background-position: -336px -120px;
}
.icon-shopping-cart {
  background-position: -360px -120px;
}
.icon-folder-close {
  width: 16px;
  background-position: -384px -120px;
}
.icon-folder-open {
  width: 16px;
  background-position: -408px -120px;
}
.icon-resize-vertical {
  background-position: -432px -119px;
}
.icon-resize-horizontal {
  background-position: -456px -118px;
}
.icon-hdd {
  background-position: 0 -144px;
}
.icon-bullhorn {
  background-position: -24px -144px;
}
.icon-bell {
  background-position: -48px -144px;
}
.icon-certificate {
  background-position: -72px -144px;
}
.icon-thumbs-up {
  background-position: -96px -144px;
}
.icon-thumbs-down {
  background-position: -120px -144px;
}
.icon-hand-right {
  background-position: -144px -144px;
}
.icon-hand-left {
  background-position: -168px -144px;
}
.icon-hand-up {
  background-position: -192px -144px;
}
.icon-hand-down {
  background-position: -216px -144px;
}
.icon-circle-arrow-right {
  background-position: -240px -144px;
}
.icon-circle-arrow-left {
  background-position: -264px -144px;
}
.icon-circle-arrow-up {
  background-position: -288px -144px;
}
.icon-circle-arrow-down {
  background-position: -312px -144px;
}
.icon-globe {
  background-position: -336px -144px;
}
.icon-wrench {
  background-position: -360px -144px;
}
.icon-tasks {
  background-position: -384px -144px;
}
.icon-filter {
  background-position: -408px -144px;
}
.icon-briefcase {
  background-position: -432px -144px;
}
.icon-fullscreen {
  background-position: -456px -144px;
}

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert h4 {
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
}

.alert h4 {
  margin: 0;
}

.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 20px;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success h4 {
  color: #468847;
}

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-danger h4,
.alert-error h4 {
  color: #b94a48;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info h4 {
  color: #3a87ad;
}

.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}

.alert-block p + p {
  margin-top: 5px;
}
